<%= form_with(model: @image, html: { multipart: true, class: "upload-form" }, local: true) do |form| %>

  <div class="alert uploading">Uploading in progress</div>
  <div class="alert success">Image succesfully uploaded</div>
  <div class="alert error"><ul></ul></div>

  <div class="uploader-zone">
    <%= form.file_field :attachement, id: "attachement" %>
    <span class="drag_msg">Drag or Drop Image</span>
    <%= image_tag "upload.png", alt: "Upload" %>
    <span class="or_msg">Or</span>
    <label for="attachement" id="file_field_label">Click to Upload</label>
  </div>

  <%= form.submit "Upload Image", class: 'submit-btn' %>
<% end %>
